package com.common.activity;

import android.content.Context;
import android.content.Intent;
import android.os.Bundle;
import android.support.annotation.Nullable;

import zendesk.support.requestlist.RequestListActivity;
import zendesk.support.requestlist.RequestListUiConfig;

public class RefreshDeskListActivity extends RequestListActivity {
    @Override
    protected void onCreate(@Nullable Bundle savedInstanceState) {
        super.onCreate(savedInstanceState);
    }

    /**
     * 开启历史会话
     */
    public static void start(Context context) {
        RequestListUiConfig.Builder config = new RequestListUiConfig
                .Builder();
        Intent intent = RequestListActivity.builder().
                intent(context, config.config());
        context.startActivity(intent);
    }

}
